Subject: Re: bug#10983: ready for a release?

From: Jim Meyering <[email-masked]>
Date: Sat, 10 Mar 2012 09:13:45 +0100

Paul Eggert wrote:
> On 03/09/2012 01:46 PM, Pádraig Brady wrote:
>> Intriguing. I'd be on for reviewing it sometime tomorrow.
>
> I'm afraid I'm not quite *that* fast...
> If you want to release really quickly perhaps the
> performance improvement can wait until next week.

1000 lines.  That sounds like it is a large enough patch
(and to sensitive enough code) that I would prefer
to defer it until after 8.16 in any case.

> (I'm currently trying to get a 'grep' patch out the door,
> to get 'grep -r' to use fts and to give recursive greps
> a way to not follow symlinks....)

Great.  That will be most welcome.
I'll be glad to be rid of grep's mongrel lib/safedir.c.